Support » Plugin: WP-CRM - Customer Relations Management for WordPress » Error when wp-crm is active

  • Hi. I’m getting the error:

    
    Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in <MYPATHHERE>/public/wp-content/plugins/wp-crm/lib/class_default_api.php on line 693
    
    
    Warning: Cannot modify header information - headers already sent by (output started at <MYPATHHERE>/public/wp-content/plugins/wp-crm/lib/class_default_api.php:693) in <MYPATHHERE>/public/wp-login.php on line 521

    What could the error be?

Viewing 2 replies - 1 through 2 (of 2 total)
  • I just installed and activated the plugin for the first time on a local dev site. And I’m getting the first error noted above as well:

    Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in ...\wp-content\plugins\wp-crm\lib\class_default_api.php on line 693

    WordPress 5.5.1 running Twenty Twenty theme. No other plugins installed.

    • This reply was modified 7 months, 1 week ago by rclilly. Reason: Add return ater 1st paragraph for better readability
    Thread Starter Wp-user865966

    (@vitago)

    Hey WP-CRM. Are you still developing on this plugin or is it abandoned?

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.